WG13 Issues - CIM Issues #4848

SCADA calculations
09/14/2021 03:47 PM - Herbert Falk

Status: Closed
Priority: Low

Target version:

Author/Contact Info: wg 13 - ERCOT extensions - by Kendall | Standard(s):
Demaree

Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: 06/21/2023 Table:

CIM Keywords: Originally Closed in
Version:

Breaking Change: No Origination Date: 01/29/2008

Breaking Change Origination ID: 750

Description:

CIM Impacted WG13 Originally Assigned

Groups: To:

Requestor:

Description

SCADA calculations

Decision

TF13 21 June 2023
Agreed to close the issue

History

#1 - 02/07/2023 11:22 AM - Chavdar Ivanov

- Status changed from Open to Review

Propose to close the issue if no additional information is available.

#2 - 06/21/2023 10:16 AM - Chavdar Ivanov

- Status changed from Review to Closed
- Completion Date set to 06/21/2023

- Decision updated

04/09/2024
